/** Child Responsive **/

@media (min-width:620px){
	#grve-feature-title h1, #grve-feature-title .grve-button-wrapper{
		width:620px;
		float:right;
	}
}

@media (min-width:1025px) and (max-width:1098px){
	#grve-header #grve-main-menu > ul > li > a{
		font-size:15px !important;
	}
	.grve-menu-options.menu-emergency a{
		font-size:18px !important;
	}
}

@media only screen and (max-width: 1023px) {
    #grve-theme-wrapper.grve-slide-left {
	-webkit-transform: translate(0, 500px);
	transform: translate(0, 500px);
    }
    #grve-main-menu-responsive.grve-slide-left {
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
        height: 100%;
    }
    #grve-main-menu-responsive .grve-menu-scroll {
        width: 100%;
        padding-right: 0;
    }
    .mobile-head-wrap {
        display: block;
    }
    .grve-logo.grve-responsive-logo,
    .desktop-logo-section {
        display: none !important;
    }
    .mobile-logo {
        width: 65%;
        float: left;
        text-align: center;
    }
    .mobile-head-wrap {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    #grve-header .grve-bottom-header {
        height: 85px !important;
    }
    .mobile-search {
        width: 12%;
        float: right;
        padding-right: 30px;
    }
    .mobile-search a.grve-icon-search.grve-open-popup-link {
        color: #ffffff;
        font-size: 26px;
    }
    .mobile-head-wrap .grve-responsive-menu-button {
        width: 17% !important;
    }
    .mobile-logo img {
        max-width: 200px;
    }
}

@media only screen and (max-width: 767px) {
    .home div#grve-feature-title {
        display: none !important;
    }
    .home .grve-bg-image.grve-bg-position-center-center.show {
        background-position-x: left;
    }
    .home .grve-primary-2-overlay.grve-overlay-40 {
        display: none;
    }
    .mobile-only.featured-element {
        margin-bottom: 0;
    }
    .desktop-only {
        display: none !important;
    }
    .mobile-only {
        display: block !important;
    }
    .widget_nav_menu {
        width: 100%;
        text-align: center;
    }
    .featured-element .grve-btn.grve-btn-medium.grve-square.grve-green-color {
        font-size: 16px !important;
        padding: 1.200em 3.000em;
    }
    .location-thumb {
        text-align: left !important;
    }
    .location-list {
        margin: 0;
    }
    .body-60 {
        width: 100%;
    }
    .service-sidebar {
        border: none;
    }
    .grve-blog.grve-blog-grid .grve-blog-item {
        margin-bottom: 20px;
    }
    .grve-blog-grid .grve-post-content {
        min-height: unset;
    }
    ul.menu-emergency.mobile-emergency {
        float: unset !important;
        width: 100%;
        display: block;
        margin-top: 20px !important;
    }

    .mobile-emergency a {
        background-color: #00a2ad !important;
        padding: 10px 0;
        text-align: center;
    }
}